.commentlist li.comment {
    margin: 0 40px 0 0;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    padding: 0 5px 0 0;
}

.date-top {float: right;}
.top-header #nav-top {float:left;}
#nav-top ul{text-align:left;}

#nav-main .nav-pills > li > a{font-size:18px;font-weight:bold;margin:0 20px 0 0;}
#nav-main .nav-pills > li  {float:right;margin-right:0;}
#nav-main .nav-pills > .menu-top-left {margin-right:290px;margin-left:0;}

#primary .box-border h3,#sidebar .widget h3 {padding:0 30px 6px 0;line-height:36px;margin:0 -12px 5px;}
#primary .box-border h3:before, #sidebar .widget h3:before {content:url(../img/ul.png);padding: 0 5px 0 10px;top:2px ;right:5px;left: auto;}

	/* =Images & Gallery
----------------------------------------------- */

img.alignright {float:right; margin:0 0 20px 20px}
img.alignleft {float:left; margin:0 20px 20px 0}

.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float:right;
}

.alignright {float:left; }
.alignleft {float:right; }